/* pc */
@media screen and (min-width: 768px) {
  /* 全局 */
  * {
    padding: 0;
    margin: 0;
  }

  .contain1,
  .contain2,
  .contain3 {
    width: 1270px;
    margin: 0 auto;
    flex-direction: column;
  }

  .contain2B {
    background-color: #b0d9fe;
  }
  .contain2B.EL2B {
    background-color: #81b6f6;
  }

  .body {
    transition: transform 0.01s ease-in-out;
    transform: translateX(1);
    transform-origin: left;
  }

  .body:nth-child() {
    flex-shrink: 0;
  }

  hr {
    background-color: #9b9b9bc4;
    border: none;
    height: 1px;
  }
  /* 滑入效果 */
  .slide-in {
    opacity: 0;
    transform: translateX(-100%);
    transition: all 0.5s ease-in-out;
  }

  .slide-in.active {
    min-width: 1270px;
    opacity: 1;
    transform: translateX(0);
  }

  a {
    color: black;
    text-decoration: none;
  }

  @keyframes enlarge {
    0% {
      opacity: 0;
    } /* 元素开始时完全透明 */
    50% {
      opacity: 0.5;
    } /* 元素渐变至不透明 */
    100% {
      opacity: 1;
    } /* 元素渐变至完全不透明 */
  }

  /* all */
  .all {
    margin: auto;
    display: flex;
    /* 将容器设为 flex 布局 */
    flex-direction: row;
    /* 子元素水平排列 */
    justify-content: center;
    /* 子元素水平居中 */
    align-items: center;
    /* 子元素垂直居中 */
  }

  /* 轮播图 */
  .banner {
    position: relative;
    background-color: #b0d9fe;
  }

  .inbanner {
    justify-content: center;
    margin: 0 auto;
    text-align: center;
    min-width: 1270px;
  }

  .bannerBtn {
    position: absolute;
    bottom: 32px;
    left: 50%;
    transform: translate(-50%, -50%);
    list-style: none;
    display: inline-flex;
  }

  .bannerBtn li {
    width: 40px;
    height: 5px;
    background-color: #fff;
    margin: 8px;
    border-radius: 2px;
  }

  .bannerBtn li:hover {
    cursor: pointer;
    background-color: #1c86b11e;
  }

  .boxBanner {
    position: absolute;
    z-index: 999;
    top: 0;
    text-align: left;
  }
  .slide {
    display: none;
    opacity: 0;
    animation: enlarge 1.5s ease-in-out;
  }
  .slide.active {
    opacity: 1; /* 显示当前幻灯片 */
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 1270px;
    position: relative;
  }
  .inImg {
    padding: 7px;
  }

  .slide img {
    float: right;
  }
  /* banner黑色加粗 */

  .bannerText1 {
    margin-top: 120px;
    width: 615px;
    height: 100px;
    font-size: 43px;
    font-family: FZLanTingHeiS-DB1-GBK;
    font-weight: 700;
    color: #102041;
    line-height: 60px;
  }

  .bannerText2 {
    margin-top: 36px;
    width: 420px;
    height: 18px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #102041;
    line-height: 26px;
  }

  .bannerDetail {
    margin-top: 50px;
    z-index: 999;
    width: 150px;
    height: 50px;
    border-radius: 25px;
    border: none;
    font-size: large;
    color: #fff;
    background-color: #2569fc;
  }

  .bannerDetail:hover {
    cursor: pointer;
    background-color: #0e4bce;
  }

  .bannerDetail:active {
    background-color: #0137aa;
  }

  .selectBanner.active {
    background-color: #333;
  }

  /* 技术资源 */

  /* 灰色字 */

  .impBtn {
    margin-top: 45px;
  }

  .funcChild p {
    color: #8e9294;
    font-size: 14px;
    padding: 5px;
  }
  .mainDivText p {
    margin-left: 35px;
    height: 17px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #5c677c;
    line-height: 48px;
  }

  .impText1 {
    height: 23px;
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #102041;
    line-height: 21px;
    display: block;
    padding-top: 23px;
  }

  .impText2 {
    padding-top: 34px;
  }

  .impText2,
  .impText3 {
    /* height: 197px; */
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #7284a8;
    line-height: 30px;
  }

  .mainDivText .boxLink {
    display: block;
    margin-top: 20px;
    margin-left: 35px;
    /* width: 109px; */
    height: 22px;
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #102041;
    line-height: 2;
  }

  .impText {
    text-align: left;
  }

  .allTitle {
    text-align: center;
    margin: 0 auto;
    /* width: 150px; */

    height: 40px;
    font-size: 36px;
    /* font-family: Microsoft YaHei; */
    font-weight: 400;
    color: #102041;
    line-height: 48px;
  }

  .TecTitle {
    margin-top: 80px;
  }
  .BusTitle {
    margin-bottom: 65px;
  }

  .ProTitle {
    padding-top: 40px;
    padding-bottom: 73px;
  }

  .SucTitle {
    padding-top: 118px;
    padding-bottom: 73px;
  }

  .BusDev {
    padding-top: 75px;
  }

  .allTitle span {
    color: #2569fc;
  }

  .allMain {
    display: flex;
    /* justify-content: center; */
    text-align: center;
    width: 1270px;
  }

  .mainDiv,
  .busMainDiv {
    border-radius: 5px;
  }
  .sucMainDiv:hover,
  .mainDiv:hover,
  .funcChild:hover,
  .busMainDiv:hover {
    transform: translateY(-5px) scale(1.05);
    /* 设置向上平移和放大的效果 */
  }
  .funcChild {
    /* margin: 0 35px 35px 35px; */
    /* padding: 5px; */
    transition: transform 0.3s ease-in-out; /* 添加过渡效果 */
  }

  .mainDiv1,
  .mainDiv2,
  .mainDiv3 {
    transition: transform 0.3s ease-in-out; /* 添加过渡效果 */
  }

  .mainDiv1 {
    margin: 100px 54px 115px 0;
  }

  .mainDiv2 {
    margin: 100px 54px 115px 54px;
  }
  .mainDiv3 {
    margin: 100px 0 115px 54px;
  }

  .sucTopopImg {
    max-width: 100%; /* 限制宽度在父容器内自适应 */
    min-height: calc(100% * 0.25); /* 图像最小高度为原始高度的25% */
  }
  /* 导航栏 */

  .inall {
    width: 1270px;
    margin: 0 auto;
  }

  .nav {
    width: 1270px;
  }

  .innav {
    display: flex;
    justify-content: space-between;
    height: 60px;
  }

  .inSel {
    display: none;
  }

  .inBtnCon {
    position: relative;
    display: inline-block;
  }

  .inBtn {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .innav .inUl ul {
    list-style: none;
    display: inline-flex;
  }

  .innav .inUl {
    margin-right: auto;
    margin-left: 40px;
  }

  .innav .inUl ul li {
    font-weight: 700;
    padding: 18px;
    font-size: 18px;
  }

  .navLink.active {
    color: #3589e9;
  }

  .innav ul li:hover {
    cursor: pointer;
  }

  .btn {
    margin: 16px;
    border-radius: 20px;
  }

  .btn:active {
    border: solid #04339b 1px;
  }

  .btnCon {
    border: solid #1a61fe 1px;
    color: #1a61fe;
    width: 72px;
    height: 28px;
    line-height: 28px;
  }

  .btnLog {
    border: solid #1a61fe 1px;
    color: #fff;
    background-color: #1a61fe;
    width: 92px;
    height: 28px;
    line-height: 28px;
  }

  .tabSwitch {
    display: none;
  }
  .tabSwitch.active {
    display: block;
  }

  .mainDiv {
    position: relative;
    background-color: #f1f8ff;
    /* min-width: 344.5px; */
    width: 365px;
    height: 130px;
    text-align: left;
  }

  /* .mainDivText {
    padding: 20px;
  } */

  .topImg {
    position: absolute;
    bottom: 77px;
    right: 26px;
  }
  .right-arrow {
    display: inline-block;
    width: 10px; /* 右箭头的宽度 */
    height: 10px; /* 右箭头的高度 */
    border-top: 2px solid #000; /* 上端边框颜色及粗细度 */
    border-right: 2px solid #000; /* 右侧边框颜色及粗细度 */
    transform: rotate(45deg); /* 以角度旋转变换，以形成角度靠右的三角形 */
  }

  .TecMain {
    margin-top: 30px;
  }

  /* 业务开发能力 -- 产品核心功能支持 */
  .allBusDev {
    background: url("images/background2.png") no-repeat;
    background-size: cover;
    height: 800px;
  }
  .busMainDiv {
    position: relative;
    background-color: #f1f8ff;
    width: 380px;
    height: 200px;
    text-align: left;
    transition: transform 0.3s ease-in-out;
  }

  .busMainDiv1 {
    margin: 0 70px 56px 0;
  }
  .busMainDiv2 {
    margin: 0 70px 56px 70px;
  }
  .busMainDiv3 {
    margin: 0 0 56px 70px;
  }
  .busMainDiv4 {
    margin: 0 70px 170px 0;
  }
  .busMainDiv5 {
    margin: 0 70px 170px 70px;
  }
  .busMainDiv6 {
    margin: 0 0 170px 70px;
  }

  .busMainDivText {
    text-align: center;
  }

  .busMainDivText p {
    display: -webkit-box; /* 使用最新的box布局 */
    -webkit-line-clamp: 2; /* 显示两行文本 */
    -webkit-box-orient: vertical; /* 竖直排列文字 */
    text-overflow: ellipsis; /* 超出部分显示省略号 */
    overflow: hidden; /* 隐藏超出部分的文本 */
    height: 36px;
    font-size: 15px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #7184a8;
    line-height: 18px;
    margin: 0 54px 45px 48px;
  }
  .busMainDivText .boxLink {
    /* width: 222px; */
    height: 18px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 700;
    color: #102041;
    line-height: 48px;
    margin-bottom: 12px;
  }

  .busTopopImg {
    margin-top: 22px;
    margin-bottom: 12px;
  }

  /* 产品核心功能 */

  .ProCore {
    margin-top: 84px;
    height: 790px;
    width: 1270px;
  }

  .tabs-container {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 1270px;
  }

  .tab {
    border-bottom: 1px solid rgb(167, 167, 167);
    width: calc(1270px / 8);
    padding: 10px 5px;
    /* padding-bottom: 17px; */
    text-align: center;
    cursor: pointer;
    position: relative;
    height: 18px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #5c677c;
    line-height: 21px;
  }

  .tab.active {
    background-color: #fff;
    border-bottom: none;
    color: #2e64f6;
    /* 标签文字颜色变成蓝色 */
  }

  .tab-panel {
    display: none;
    position: absolute;
    top: calc(100% + 10px);
    margin-top: 62px;
    padding-bottom: 98px;
    left: 0;
    background-color: white;
    width: calc(100%);
    flex-basis: 100%;
  }

  .tab-panel.active {
    display: flex;
    /* 将容器设为 flex 布局 */
    flex-direction: row;
    /* 子元素水平排列 */
    justify-items: center;
    justify-content: space-between;
    /* 子元素水平居中 */
  }

  .tab::after {
    content: "";
    display: block;
    width: 0;
    height: 2px;
    background-color: #0e4bce;
    /* 下划线颜色为蓝色 */
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all 0.3s ease-in-out;
    /* 把下划线的过渡动画效果加上 */
  }

  .tab.active::after {
    width: 100%;
    /* 下划线宽度为 100% 来实现下划线滑动效果 */
  }

  .tabText1 {
    margin-left: 45px;
    margin-top: 30px;
    width: 55%;
  }

  .tabText1 p {
    margin-top: 25px;
    /* height: 47px; */
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #7284a8;
    line-height: 30px;
  }

  .tabText1 hr {
    margin-top: 51px;
  }

  .tabText1 .boxLink {
    height: 22px;
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #102041;
    line-height: 21px;
  }
  .tab-panel img {
    width: 716px;
    height: 444px;
  }
  .tabs_containersapp {
    display: none;
  }

  /* ELPASS -- 了解更多 */

  .tabText1 button,
  .impBtn {
    width: 125px;
    height: 40px;
    border-radius: 25px;
    margin: 45px 22px 45px 0;
  }

  .freeExp {
    background-color: #2766ee;
    border: none;
    color: #fff;
  }

  .freeExp:hover {
    background-color: #1852d1;
  }

  .freeExp:active {
    background-color: #073cad;
  }

  /* ELPASS -- 了解更多 */

  .learnMore,
  .impBtn {
    background-color: #fff;
    border: solid 1px #2766ee;
    color: #2766ee;
  }

  .learnMore:hover {
    border: solid 1px #1657e4;
  }

  .learnMore:active {
    border: solid 1px #0a4bd8;
  }

  /* 成功案例 */

  .allSucCases {
    background: url("images/background.png") no-repeat;
    background-size: cover;
    height: 750px;
  }
  .sucMainDivText {
    border-radius: 5px;
    background-color: #f9fafc;
    text-align: left;
  }
  .sucMainDivText a {
    padding-left: 15px;
  }
  .sucMainDivText a:first-of-type {
    display: block;
    padding-top: 30px;
    height: 20px;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 500;
    color: #102041;
    /* line-height: 48px; */
  }
  .sucMainDivText a:last-of-type {
    height: 18px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #166ded;
    line-height: 48px;
  }
  .sucMainDivText p {
    padding-top: 15px;
    padding-left: 17px;
    height: 18px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #7184a8;
    /* line-height: 26px; */
  }
  .sucMainDiv {
    border-radius: 5px;
    min-width: 388px;
    height: 330px;
  }
  .sucMainDiv1 {
    margin: 0 52px 194px 0;
    transition: transform 0.3s ease-in-out;
  }
  .sucMainDiv2 {
    margin: 0 52px 194px 0;
    transition: transform 0.3s ease-in-out;
  }
  .sucMainDiv3 {
    transition: transform 0.3s ease-in-out;
    margin: 0 0 194px 0;
  }
  .bgcImg {
    border-radius: 5px 5px 0 0;
    padding: 0;
    width: 100%;
    height: 150px;
    background: no-repeat center center / cover;
  }
  /* footer */
  .footer {
    height: 500px;
    min-width: 1270px;
    background-color: #050e19;
  }

  .comInfo {
    margin: auto;
    display: flex;
    /* 将容器设为 flex 布局 */
    flex-direction: row;
    /* 子元素水平排列 */
    justify-content: space-between;
    /* 子元素水平居中 */
    margin-bottom: 70px;
  }

  .comInfo ul li:first-child {
    padding-bottom: 20px;
    height: 19px;
    height: 30px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #e9f5fe;
    /* line-height: 48px; */
  }

  .comInfo ul {
    display: flex;
    flex-direction: column;
    text-align: left;
    /* min-width: 15%; */
    /* margin: 30px 30px 0 30px; */
    margin-top: 62px;
    list-style: none;
    color: #6a7f9b;
  }

  .comInfo ul li {
    padding: 6px;
    display: -webkit-box; /* 使用最新的box布局 */
    -webkit-line-clamp: 2; /* 显示两行文本 */
    -webkit-box-orient: vertical; /* 竖直排列文字 */
    text-overflow: ellipsis; /* 超出部分显示省略号 */
    overflow: hidden; /* 隐藏超出部分的文本 */
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #6a7f9b;
    /* line-height: 41px; */
  }
  .comInfo ul li img {
    width: 120px;
    height: 120px;
  }
  .comInfo ul li:nth-child(n + 2):hover,
  .moreInfo ul li:hover {
    cursor: pointer;
    color: #e9f5fe;
  }
  .moreInfo {
    margin: 15px;
    display: flex;
    flex-direction: row;
    /* 子元素水平排列 */
    justify-content: center;
    /* 子元素水平居中 */
    margin: 0 auto;
    text-align: center;
    padding: 35px 0;
  }
  .moreInfo ul {
    list-style: none;
    display: flex;
    flex-direction: row;
    text-align: center;
    min-width: 15%;
    color: #6a7f9b;
  }
  .moreInfo ul li {
    padding: 0px 10px 0 10px;
    /* height: 21px; */
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #6a7f9b;
    /* line-height: 41px; */
  }

  .moreInfo ul li:nth-child(3),
  .moreInfo ul li:nth-child(4) {
    border-right: solid 2px #6a7f9b;
  }
}
/* 咨询 */
.consult-bar-box {
  position: fixed;
  z-index: 9999;
}
.consult-bar {
  font-size: 15px;
}
.consult-bar .bg {
  right: 60px;
  top: 0;
  z-index: -1;
  display: none;
  position: absolute;
}
.consult-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
}
.consult-item img {
  width: 20px;
}
.consult-item span {
  line-height: 36px;
}
.popup {
  background-color: #fff;
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  width: 224px;
  color: var(--el-text-color-regular);
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.1);
  padding: 10px;
  color: #0a0a0a;
}
.popup .title {
  font-size: 20px;
  padding: 2px 24px;
}
.popup-item {
  display: flex;
  align-items: center;
  cursor: pointer;
  padding: 5px 20px;
}
.popup-item img {
  width: 25px;
}
/* 移动端 */
@media screen and (max-width: 767px) {
  /* 全局 */
  * {
    padding: 0;
    margin: 0;
  }
  .inImg,
  .inUl {
    display: none;
  }  
  
  .inBtn {
    /* min-width: 175px; */
  }


  .inSel {
    width: 45%;
    float: left;
  }
  .body {
    transition: transform 0.01s ease-in-out;
    transform: translateX(1);
    transform-origin: left;
  }

  .body:nth-child() {
    flex-shrink: 0;
  }

  /* 滑入效果 */
  .slide-in {
    opacity: 0;
    transform: translateX(-100%);
    transition: all 0.5s ease-in-out;
  }

  .slide-in.active {
    opacity: 1;
    transform: translateX(0);
  }

  a {
    color: black;
    text-decoration: none;
  }

  @keyframes enlarge {
    0% {
      opacity: 0;
    } /* 元素开始时完全透明 */
    50% {
      opacity: 0.5;
    } /* 元素渐变至不透明 */
    100% {
      opacity: 1;
    } /* 元素渐变至完全不透明 */
  }

  .all {
    width: 100%;
    margin: auto;
    display: flex;
    /* 将容器设为 flex 布局 */
    flex-direction: row;
    /* 子元素水平排列 */
    justify-content: center;
    /* 子元素水平居中 */
    align-items: center;
    /* 子元素垂直居中 */
  }

  .content,
  .footer {
    margin: 0 auto;
  }

  /* 轮播图 */
  .banner {
    position: relative;
    background-color: #b0d9fe;
  }

  .inbanner {
    justify-content: center;
    margin: 0 auto;
    text-align: center;
  }

  .boxImg img {
    width: 100%;
  }

  .boxImg {
    order: 1;
  }

  .bannerBtn {
    bottom: 0;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    list-style: none;
    display: inline-flex;
  }

  .bannerBtn li {
    width: 40px;
    height: 5px;
    background-color: #fff;
    margin: 8px;
    border-radius: 2px;
  }

  .boxBanner {
    display: flex;
    flex-direction: column;
    order: 2;
    margin-left: auto;
    top: 0;
    text-align: left;
    margin: 15px;
  }
  .slide {
    display: none;
    opacity: 0;
    animation: enlarge 1.5s ease-in-out;
  }
  .slide.active {
    opacity: 1; /* 显示当前幻灯片 */
    display: flex;
    margin: 0 auto;
    text-align: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 40px;
  }

  /* banner黑色加粗 */

  .bannerText1 {
    font-weight: 700;
  }

  .bannerText2 {
    display: none;
    font-size: 14px;
    text-indent: 2em;
    margin-top: 15px;
  }

  .bannerDetail {
    display: none;
    margin-top: 5px;
    margin-left: auto;
    z-index: 999;
    height: 30px;
    width: 100px;
    border-radius: 25px;
    border: none;
    color: #fff;
    justify-content: flex-end;
    background-color: #2569fc;
  }

  .bannerDetail:hover {
    cursor: pointer;
    background-color: #0e4bce;
  }

  .bannerDetail:active {
    background-color: #0137aa;
  }

  .selectBanner.active {
    background-color: #333;
  }

  /* 技术资源 */

  /* 灰色字 */

  .tabText1,
  .impBtn,
  .tabText1 p,
  .tabText1 hr,
  .tabText1 button {
    margin: 15px;
  }

  .tabText1 p,
  .busMainDivText p,
  .mainDivText p,
  .funcChild p {
    color: #8e9294;
    font-size: 14px;
  }

  /* a标签及通用 */
  .boxLink {
    height: 22px;
    font-size: 22px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #102041;
    line-height: 48px;
  }

  .tabText1 .boxLink {
    height: auto;
    /* line-height: 0; */
  }

  .allTitle {
    text-align: left;
    font-size: 20px;
    padding: 25px 15px 0 15px;
    margin-bottom: 20px;
  }
  .allTitle a {
    padding: 0 5px 0 5px;
    border-left: 4px solid #0e93ff;
  }

  .allTitle span {
    color: #2569fc;
  }

  .allMain {
    display: flex;
    justify-content: center;
    margin: 0 15px 0 15px;
    flex-wrap: wrap;
  }

  .mainDiv,
  .busMainDiv,
  .sucMainDiv {
    border-radius: 5px;
    margin: 35px;
    padding: 5px;
  }

  /* 导航栏 */

  .inall {
    margin: 0 auto;
  }

  .innav {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }

  .inSel {
    position: relative;
    display: inline-block;
  }

  /* 更改 navSelAll 样式 */
  .navSelAll {
    cursor: pointer;
    margin-right: 10px;
    /* padding: 8px 12px; */
    margin: 10px;
    font-size: 20px;
    position: relative;
    white-space: nowrap; /* 不允许换行 */
    text-overflow: ellipsis; /* 超出宽度以省略号显示 */
    overflow: hidden; /* 隐藏溢出部分 */
  }

  .options {
    position: absolute; /* 创建绝对定位容器 */
    top: 100%; /* 指定子菜单顶部距离父菜单底部的距离 */
    left: 5px;
    width: 100%;
    margin: 0;
    padding: 5px 0;
    list-style: none; /* 去掉默认的列表样式 */
    background-color: #fff; /* 设置背景颜色 */
    border: solid 1px #c8ccd0; /* 设置边框样式 */
    z-index: 1000; /* 确保选项框位于其他内容之上 */
    display: none; /* 默认隐藏子菜单 */
  }
  .options li {
    margin: 10px;
    padding: 12px;
    text-align: center;
  }

  .options li:hover,
  .options li.active {
    background-color: #eaeaea;
  }

  .not-found {
    display: none;
    text-align: center;
  }

  .innav img {
    display: none;
  }
  .innav .inUl ul li {
    display: none;
  }

  .innav.inUl ul {
    list-style: none;
    display: inline-flex;
  }

  .navLink.active {
    color: #3589e9;
  }

  .innav ul li:hover {
    cursor: pointer;
  }

  .btn {
    /* float: right; */
    margin: 10px 20px 10px 4px;

    padding: 5px 6px 5px 6px;
    border-radius: 20px;
  }

  .btn:active {
    border: solid #04339b 1px;
  }

  .btnCon {
    border: solid #1a61fe 1px;
    color: #1a61fe;
  }

  .btnLog {
    border: solid #1a61fe 1px;
    color: #fff;
    background-color: #1a61fe;
  }

  .tabSwitch {
    display: none;
  }
  .tabSwitch.active {
    display: block;
  }

  .mainDiv,
  .busMainDiv,
  .sucMainDiv {
    position: relative;
    background-color: #f1f8ff;
    margin: 15px 0 15px 0;
    padding: 0 10px 0 10px;
    flex-basis: 100%;
    max-width: 100%;
  }

  .mainDivText {
    padding: 20px;
  }

  .topImg {
    display: none;
  }

  .rightArr {
    width: 11px;
  }

  /* 业务开发能力 -- 产品核心功能支持 */
  .allBusDev {
    background: url("images/background2.png") no-repeat;
    background-size: cover;
  }

  .busMain {
    padding-top: 30px !important;
  }

  .busMainDivText {
    text-align: center;
    margin: 15px 0 15px 0;
  }

  /* 产品核心功能 */

  .ProCore {
    height: auto;
  }

  .tabs-container {
    display: none;
  }

  .intabs_containersapp {
    margin: 20px;
    border: 1px solid #ccc; /* 边框 */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); /* 阴影 */
    position: relative; /* 设置定位上下文 */
    z-index: 1; /* 设置层级 */
  }
  .intabs_containersapp img {
    width: 100%;
  }
  .intabs_containersapp p {
    margin: 10px 0 10px 0;
  }
  .intabs_containersapp button {
    margin: 0 auto;
  }
  .tabText1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .tabText1 a {
    margin-right: auto;
  }

  /* ELPASS -- 免费体验 */

  .tabText1 button,
  .impBtn {
    width: 75px;
    height: 35px;
    border-radius: 25px;
    margin: 10px 15px 10px 0;
  }

  .freeExp {
    background-color: #2766ee;
    border: none;
    color: #fff;
  }

  .freeExp:hover {
    background-color: #1852d1;
  }

  .freeExp:active {
    background-color: #073cad;
  }

  /* ELPASS -- 了解更多 */
  .learnMore {
    display: none;
  }
  .learnMore,
  .impBtn {
    background-color: #fff;
    border: solid 1px #2766ee;
    color: #2766ee;
  }

  .learnMore:hover {
    border: solid 1px #1657e4;
  }

  .learnMore:active {
    border: solid 1px #0a4bd8;
  }

  /* 成功案例 */
  .allSucCases {
    background: url("images/background.png") no-repeat;
    background-size: cover;
  }

  .sucMainDivText {
    margin-left: 15px;
    padding: 10px 10px 30px 10px;
  }

  .sucTopopImg {
    max-width: 100%;
  }

  /* footer */
  .footer {
    background-color: #050e19;
  }

  .comInfo {
    margin: auto;
    display: flex;
    /* 将容器设为 flex 布局 */
    flex-direction: column;
    /* 子元素水平排列 */
    justify-content: center;
    /* 子元素水平居中 */
    margin-bottom: 50px;
  }

  .comInfo ul li:first-child {
    color: #e9f5fe;
  }

  .comInfo ul {
    margin: 30px 30px 0 30px;
    list-style: none;
    color: #6a7f9b;
  }

  .comInfo ul li {
    padding: 6px;
  }
  .comInfo ul li img {
    width: 33%;
  }
  .comInfo ul li:nth-child(n + 2):hover,
  .moreInfo ul li:hover {
    cursor: pointer;
    color: #e9f5fe;
  }
  .moreInfo {
    margin: 15px;
    display: flex;
    flex-direction: column;
    /* 子元素水平排列 */
    justify-content: start;
    /* 子元素水平居中 */
    margin: 0 auto;
    text-align: start;
    padding: 20px;
  }
  .moreInfo ul {
    list-style: none;
    color: #6a7f9b;
  }
  .moreInfo ul li {
    padding: 0px 10px 0 10px;
  }

  .consult-bar-box {
    display: none;
  }
}
.dialog {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999;
}

.dialog__content {
  background-color: white;
  padding: 20px;
  margin: 15% auto;
  border-radius: 10px;
  max-width: 600px;
}
.dialog__content .title {
  font-size: 30px;
}
.dialog_btn {
  height: 30px;
}
.dialog__close {
  float: right;
  background-color: #ddd;
  border: none;
  padding: 5px 10px;
  border-radius: 5px;
  cursor: pointer;
}
.message {
  position: fixed;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  padding: 10px;
  font-size: 14px;
  line-height: 1.5;
  z-index: 9999;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.message.message-success {
  background-color: rgb(225, 243, 216);
  color: #67c23a;
  /* border-color: #e1f3d8; */
}
.message.message-error {
  background-color: rgb(253, 226, 226);
  color: #f56c6c;
  /* border-color: #e1f3d8; */
}
.message.message-warning {
  background-color: rgb(233, 233, 235);
  color: #909399;
  /* border-color: #e1f3d8; */
}
